
/* ****************** 그룹  ****************** */

.group_280463_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280463_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280463_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280463_ { min-height:30px; }
[id^=div_user_list] .group_280463_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280464_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280464_ {  }
	.layout_280464_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280464_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280464_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280464_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280464_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280464_ > .box > .boxin1 { padding:0 0px; }
	.layout_280464_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280464_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280464_ > .box > .boxin1 { padding:0 0px; }
	.layout_280464_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280464_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280464_ {padding-right:30px}

/* ****************** 지도 (직접입력)  ****************** */

.map_280465_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_280469_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280469_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280469_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280469_ { min-height:30px; }
[id^=div_user_list] .group_280469_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280467_ { display:block; margin:0; padding:0; font-size:14px; color:#333; }
.group_280467_ > i {background:#ccc; border-radius:50%; padding:4px; font-size:16px; color:#fff; vertical-align:middle;}
.group_280467_ > span { line-height:24px; vertical-align:middle; }
.group_280467_ > .con1 { font-weight:bold; margin-left:4px; margin-right:8px; }
.group_280467_ > .con2 { font-weight:normal; }

/* ****************** 그룹  ****************** */

.group_280471_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_280471_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_280471_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_280471_ { min-height:30px; }
[id^=div_user_list] .group_280471_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280468_ { display:block; margin:0; padding:0; font-size:14px; color:#333; }
.group_280468_ > i {background:#ccc; border-radius:50%; padding:4px; font-size:16px; color:#fff; vertical-align:middle;}
.group_280468_ > span { line-height:24px; vertical-align:middle; }
.group_280468_ > .con1 { font-weight:bold; margin-left:4px; margin-right:8px; }
.group_280468_ > .con2 { font-weight:normal; }

/* ****************** 그룹  ****************** */

.group_280470_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280470_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280470_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280470_ { min-height:30px; }
[id^=div_user_list] .group_280470_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 표 2.0  ****************** */

.table_280466_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_280466_ * {box-sizing:border-box;}
.table_280466_ table {width:100%; margin:0 auto; border-top:2px solid #222; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_280466_ td {height:62px; line-height:1.8em; padding:20px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_280466_ td:first-child {width:106px;}
 